> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uplifthub.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Campaign Statuses



## OpenAPI

````yaml /openapi.json get /ListCampaignStatues
openapi: 3.0.0
info:
  title: V1
  description: ''
  version: '1'
servers:
  - url: https://app.uplifthub.io/P195_Exposed_Integrations/rest/V1
security:
  - ApiKeyAuth: []
tags:
  - name: Accounts
  - name: Campaigns
  - name: Line Items
  - name: Products
  - name: Documents
  - name: Source Markets
  - name: Reporting
  - name: System
paths:
  /ListCampaignStatues:
    get:
      tags:
        - Campaigns
      summary: List Campaign Statuses
      operationId: ListCampaignStatues
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ListCampaignStatuses'
components:
  schemas:
    ListCampaignStatuses:
      description: ''
      type: object
      properties:
        Id:
          type: integer
          example: 1234567891234567
          format: int64
        IsSalesStatus:
          type: boolean
          example: false
        IsCampaignStatus:
          type: boolean
          example: false
        Label:
          type: string
          default: ''
        SalesAlternateLabel:
          type: string
          default: ''
        CampaignOrder:
          type: integer
          example: 0
          format: int32
        SalesOrder:
          type: integer
          example: 0
          format: int32
        ClientId:
          type: integer
          example: 1234567891234567
          format: int64
        CustomColourId:
          type: integer
          example: 0
          format: int32
        IsEditable:
          type: boolean
          example: false
        IsActive:
          type: boolean
          example: false
      required:
        - Id
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-apikey

````